Bug 717852 - [abrt] tracker-0.10.17-1.fc15: magazine_chain_pop_head: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
Summary: [abrt] tracker-0.10.17-1.fc15: magazine_chain_pop_head: Process /usr/libexec/...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: tracker
Version: 15
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f38b7696ebb5bc53210b8db4ab3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-06-30 07:52 UTC by John Rowe
Modified: 2012-10-04 22:08 UTC (History)
9 users (show)

Fixed In Version: tracker-0.10.24-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-18 00:55:13 UTC


Attachments (Terms of Use)
File: backtrace (34.60 KB, text/plain)
2011-06-30 07:52 UTC, John Rowe
no flags Details
ABRT log (97.49 KB, text/plain)
2012-07-03 09:49 UTC, Basil Mohamed Gohar
no flags Details

Description John Rowe 2011-06-30 07:52:46 UTC
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
comment:        This was indexing in the background.
component:      tracker
crash_function: magazine_chain_pop_head
executable:     /usr/libexec/tracker-store
kernel:         2.6.38.8-32.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        tracker-0.10.17-1.fc15
reason:         Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
time:           Mon Jun 27 15:57:50 2011
uid:            500
username:       jrowe

backtrace:      Text file, 35434 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:b06c064de933351790864300dddec868b2a6401e
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:f8a4496694553ff8dc93d7d93187936f4acd07a9
:207e30d15c4b830891ddae4ee51f687a972e934b
:c0a40c80160ade1da5abfced9c5b542c66db9ab3
:23b2ef6c0892de1fb7f727ee8a75ec1608a02955
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:055be289405a59e4831a0c2ddb5cfc021fce61da
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:48aea888319e1848137073c9cbde54a4c2a731c9
:e5f626726497a81807681ed0088dbce6d6a1f17b
:4e30dd3af8b24b327a21d659ea052c15664b3d87
:9ef41f9ca0eabaf3a03dd77eb180e202ab4fe956
:9111d9fd40abe07c078feedf80828fe4a638c57e
:ddaccb07249c19d72544053590a31401e305a762
:0bff8f7286651f2ba4c852161dc2a281a166f907
:f6320d3a9d2dccb9d48d2bf7e87b335f336e4123
:77976ba86d7b36b89a8c1d02fbfc8f50986e2d35
:efa74dfa03cd51579af9c40058d4ee8be29098da
:15992a365655e9b7bfbbdf3a127e8e291e6e5a3b
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:d2e46f8d00e1d50e7d18f35b586fe5fa173da2be
:8636c65f0fdbdaf22adbf16e63b6a114266e0672
:f5eaf1025d72d2071112f7f918018e76f3c51c4d
:edcf06acb0436a7cbc67accd0553dd6e303d313a
:f8e7c98631a00dc04b783ed625cff7b786e95f7d

dso_list:
:/lib64/libudev.so.0.11.1 libudev-167-4.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/librt-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libresolv-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308405564
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308405618
:/lib64/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.x86_64 (Fedora Project) 1308902003
:/usr/libexec/tracker-store tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309185976
:/lib64/libdl-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/ld-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/usr/lib64/libunistring.so.0.1.2 libunistring-0.9.3-2.fc15.x86_64 (Fedora Project) 1309185973
:/lib64/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308405564
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1308405618
:/lib64/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.x86_64 (Fedora Project) 1305315722
:/usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309185976
:/lib64/libm-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-1.2.fc15.x86_64 (Fedora Project) 1308813437
:/lib64/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308405564
:/lib64/libnss_files-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libpthread-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libc-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308405564
:/lib64/libz.so.1.2.5 zlib-1.2.5-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309185976
:/usr/lib64/libtracker-sparql-0.10.so.0.1011.6 tracker-0.10.17-1.fc15.x86_64 (Fedora Project) 1309185976
:/usr/lib/locale/locale-archive glibc-common-2.14-3.x86_64 (Fedora Project) 1308902011
:/lib64/libutil-2.14.so glibc-2.14-3.x86_64 (Fedora Project) 1308902017
:/lib64/libselinux.so.1 libselinux-2.0.99-4.fc15.x86_64 (Fedora Project) 1305315724
:/lib64/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.x86_64 (Fedora Project) 1308405564

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-zEKvZVQDcG,guid=b6d87e07dcb7afd5dfcfc9750000002d
:XDG_SESSION_COOKIE=9f10b4ed67642633b57bc7e000000011-1309167641.809463-1297846952
:XDG_RUNTIME_DIR=/run/user/jrowe
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-BjGRrO/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1698,unix/unix:/tmp/.ICE-unix/1698
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=jrowe
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-BjGRrO/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-zEKvZVQDcG,guid=b6d87e07dcb7afd5dfcfc9750000002d
:XAUTHORITY=/var/run/gdm/auth-for-jrowe-V8mtHW/database
:USER=jrowe
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1690
:SHLVL=1
:PWD=/home/jrowe
:GDM_LANG=en_US.utf8
:GNOME_KEYRING_CONTROL=/tmp/keyring-BjGRrO
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=jrowe
:HOME=/home/jrowe

maps:
:00400000-0041f000 r-xp 00000000 fd:01 152635                             /usr/libexec/tracker-store
:0061f000-00620000 rw-p 0001f000 fd:01 152635                             /usr/libexec/tracker-store
:019f6000-02f1f000 rw-p 00000000 00:00 0                                  [heap]
:3103200000-310321f000 r-xp 00000000 fd:01 142283                         /lib64/ld-2.14.so
:310341e000-310341f000 r--p 0001e000 fd:01 142283                         /lib64/ld-2.14.so
:310341f000-3103420000 rw-p 0001f000 fd:01 142283                         /lib64/ld-2.14.so
:3103420000-3103421000 rw-p 00000000 00:00 0 
:3103600000-310378f000 r-xp 00000000 fd:01 142513                         /lib64/libc-2.14.so
:310378f000-310398e000 ---p 0018f000 fd:01 142513                         /lib64/libc-2.14.so
:310398e000-3103992000 r--p 0018e000 fd:01 142513                         /lib64/libc-2.14.so
:3103992000-3103993000 rw-p 00192000 fd:01 142513                         /lib64/libc-2.14.so
:3103993000-3103999000 rw-p 00000000 00:00 0 
:3103a00000-3103a16000 r-xp 00000000 fd:01 140703                         /lib64/libpthread-2.14.so
:3103a16000-3103c15000 ---p 00016000 fd:01 140703                         /lib64/libpthread-2.14.so
:3103c15000-3103c16000 r--p 00015000 fd:01 140703                         /lib64/libpthread-2.14.so
:3103c16000-3103c17000 rw-p 00016000 fd:01 140703                         /lib64/libpthread-2.14.so
:3103c17000-3103c1b000 rw-p 00000000 00:00 0 
:3103e00000-3103e02000 r-xp 00000000 fd:01 149606                         /lib64/libdl-2.14.so
:3103e02000-3104002000 ---p 00002000 fd:01 149606                         /lib64/libdl-2.14.so
:3104002000-3104003000 r--p 00002000 fd:01 149606                         /lib64/libdl-2.14.so
:3104003000-3104004000 rw-p 00003000 fd:01 149606                         /lib64/libdl-2.14.so
:3104200000-3104207000 r-xp 00000000 fd:01 147802                         /lib64/librt-2.14.so
:3104207000-3104406000 ---p 00007000 fd:01 147802                         /lib64/librt-2.14.so
:3104406000-3104407000 r--p 00006000 fd:01 147802                         /lib64/librt-2.14.so
:3104407000-3104408000 rw-p 00007000 fd:01 147802                         /lib64/librt-2.14.so
:3104600000-3104683000 r-xp 00000000 fd:01 142618                         /lib64/libm-2.14.so
:3104683000-3104882000 ---p 00083000 fd:01 142618                         /lib64/libm-2.14.so
:3104882000-3104883000 r--p 00082000 fd:01 142618                         /lib64/libm-2.14.so
:3104883000-3104884000 rw-p 00083000 fd:01 142618                         /lib64/libm-2.14.so
:3104a00000-3104a15000 r-xp 00000000 fd:01 149617                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3104a15000-3104c14000 ---p 00015000 fd:01 149617                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3104c14000-3104c15000 rw-p 00014000 fd:01 149617                         /lib64/libgcc_s-4.6.0-20110603.so.1
:3104e00000-3104e16000 r-xp 00000000 fd:01 149613                         /lib64/libz.so.1.2.5
:3104e16000-3105016000 ---p 00016000 fd:01 149613                         /lib64/libz.so.1.2.5
:3105016000-3105017000 rw-p 00016000 fd:01 149613                         /lib64/libz.so.1.2.5
:3105200000-310521d000 r-xp 00000000 fd:01 151325                         /lib64/libselinux.so.1
:310521d000-310541c000 ---p 0001d000 fd:01 151325                         /lib64/libselinux.so.1
:310541c000-310541d000 r--p 0001c000 fd:01 151325                         /lib64/libselinux.so.1
:310541d000-310541e000 rw-p 0001d000 fd:01 151325                         /lib64/libselinux.so.1
:310541e000-310541f000 rw-p 00000000 00:00 0 
:3105600000-3105715000 r-xp 00000000 fd:01 148348                         /lib64/libglib-2.0.so.0.2800.8
:3105715000-3105915000 ---p 00115000 fd:01 148348                         /lib64/libglib-2.0.so.0.2800.8
:3105915000-3105916000 rw-p 00115000 fd:01 148348                         /lib64/libglib-2.0.so.0.2800.8
:3105916000-3105917000 rw-p 00000000 00:00 0 
:3105a00000-3105a17000 r-xp 00000000 fd:01 151174                         /lib64/libresolv-2.14.so
:3105a17000-3105c17000 ---p 00017000 fd:01 151174                         /lib64/libresolv-2.14.so
:3105c17000-3105c18000 r--p 00017000 fd:01 151174                         /lib64/libresolv-2.14.so
:3105c18000-3105c19000 rw-p 00018000 fd:01 151174                         /lib64/libresolv-2.14.so
:3105c19000-3105c1b000 rw-p 00000000 00:00 0 
:3105e00000-3105e04000 r-xp 00000000 fd:01 148549                         /lib64/libgthread-2.0.so.0.2800.8
:3105e04000-3106003000 ---p 00004000 fd:01 148549                         /lib64/libgthread-2.0.so.0.2800.8
:3106003000-3106004000 rw-p 00003000 fd:01 148549                         /lib64/libgthread-2.0.so.0.2800.8
:3106200000-310624c000 r-xp 00000000 fd:01 148755                         /lib64/libgobject-2.0.so.0.2800.8
:310624c000-310644b000 ---p 0004c000 fd:01 148755                         /lib64/libgobject-2.0.so.0.2800.8
:310644b000-310644d000 rw-p 0004b000 fd:01 148755                         /lib64/libgobject-2.0.so.0.2800.8
:310644d000-310644e000 rw-p 00000000 00:00 0 
:3106600000-3106603000 r-xp 00000000 fd:01 149607                         /lib64/libgmodule-2.0.so.0.2800.8
:3106603000-3106802000 ---p 00003000 fd:01 149607                         /lib64/libgmodule-2.0.so.0.2800.8
:3106802000-3106803000 rw-p 00002000 fd:01 149607                         /lib64/libgmodule-2.0.so.0.2800.8
:3106a00000-3106b21000 r-xp 00000000 fd:01 151529                         /lib64/libgio-2.0.so.0.2800.8
:3106b21000-3106d20000 ---p 00121000 fd:01 151529                         /lib64/libgio-2.0.so.0.2800.8
:3106d20000-3106d26000 rw-p 00120000 fd:01 151529                         /lib64/libgio-2.0.so.0.2800.8
:3106d26000-3106d27000 rw-p 00000000 00:00 0 
:3106e00000-3106e17000 r-xp 00000000 fd:01 152991                         /usr/lib64/libgvfscommon.so.0.0.0
:3106e17000-3107016000 ---p 00017000 fd:01 152991                         /usr/lib64/libgvfscommon.so.0.0.0
:3107016000-3107018000 rw-p 00016000 fd:01 152991                         /usr/lib64/libgvfscommon.so.0.0.0
:3107a00000-3107a42000 r-xp 00000000 fd:01 153706                         /lib64/libdbus-1.so.3.5.4
:3107a42000-3107c42000 ---p 00042000 fd:01 153706                         /lib64/libdbus-1.so.3.5.4
:3107c42000-3107c43000 r--p 00042000 fd:01 153706                         /lib64/libdbus-1.so.3.5.4
:3107c43000-3107c44000 rw-p 00043000 fd:01 153706                         /lib64/libdbus-1.so.3.5.4
:3107e00000-3107e27000 r-xp 00000000 fd:01 149611                         /lib64/libexpat.so.1.5.2
:3107e27000-3108026000 ---p 00027000 fd:01 149611                         /lib64/libexpat.so.1.5.2
:3108026000-3108029000 rw-p 00026000 fd:01 149611                         /lib64/libexpat.so.1.5.2
:310d200000-310d204000 r-xp 00000000 fd:01 154294                         /lib64/libuuid.so.1.3.0
:310d204000-310d403000 ---p 00004000 fd:01 154294                         /lib64/libuuid.so.1.3.0
:310d403000-310d404000 rw-p 00003000 fd:01 154294                         /lib64/libuuid.so.1.3.0
:3113e00000-3113e0e000 r-xp 00000000 fd:01 152751                         /lib64/libudev.so.0.11.1
:3113e0e000-311400d000 ---p 0000e000 fd:01 152751                         /lib64/libudev.so.0.11.1
:311400d000-311400e000 r--p 0000d000 fd:01 152751                         /lib64/libudev.so.0.11.1
:311400e000-311400f000 rw-p 0000e000 fd:01 152751                         /lib64/libudev.so.0.11.1
:3116600000-3116696000 r-xp 00000000 fd:01 157774                         /usr/lib64/libsqlite3.so.0.8.6
:3116696000-3116896000 ---p 00096000 fd:01 157774                         /usr/lib64/libsqlite3.so.0.8.6
:3116896000-311689a000 rw-p 00096000 fd:01 157774                         /usr/lib64/libsqlite3.so.0.8.6
:3116a00000-3116a02000 r-xp 00000000 fd:01 155003                         /lib64/libutil-2.14.so
:3116a02000-3116c01000 ---p 00002000 fd:01 155003                         /lib64/libutil-2.14.so
:3116c01000-3116c02000 r--p 00001000 fd:01 155003                         /lib64/libutil-2.14.so
:3116c02000-3116c03000 rw-p 00002000 fd:01 155003                         /lib64/libutil-2.14.so
:7f1f10000000-7f1f10d90000 rw-p 00000000 00:00 0 
:7f1f10d90000-7f1f14000000 ---p 00000000 00:00 0 
:7f1f14000000-7f1f14021000 rw-p 00000000 00:00 0 
:7f1f14021000-7f1f18000000 ---p 00000000 00:00 0 
:7f1f18000000-7f1f18022000 rw-p 00000000 00:00 0 
:7f1f18022000-7f1f1c000000 ---p 00000000 00:00 0 
:7f1f1e45b000-7f1f1e45c000 ---p 00000000 00:00 0 
:7f1f1e45c000-7f1f1ec5c000 rw-p 00000000 00:00 0 
:7f1f1ec5c000-7f1f1ec5d000 ---p 00000000 00:00 0 
:7f1f1ec5d000-7f1f1f45d000 rw-p 00000000 00:00 0 
:7f1f1f45d000-7f1f1f45e000 ---p 00000000 00:00 0 
:7f1f1f45e000-7f1f1fc5e000 rw-p 00000000 00:00 0 
:7f1f1fc5e000-7f1f1fc5f000 ---p 00000000 00:00 0 
:7f1f1fc5f000-7f1f2045f000 rw-p 00000000 00:00 0 
:7f1f2045f000-7f1f2046b000 r-xp 00000000 fd:01 147768                     /lib64/libnss_files-2.14.so
:7f1f2046b000-7f1f2066a000 ---p 0000c000 fd:01 147768                     /lib64/libnss_files-2.14.so
:7f1f2066a000-7f1f2066b000 r--p 0000b000 fd:01 147768                     /lib64/libnss_files-2.14.so
:7f1f2066b000-7f1f2066c000 rw-p 0000c000 fd:01 147768                     /lib64/libnss_files-2.14.so
:7f1f2067e000-7f1f20686000 rw-s 00018000 fd:02 9179845                    /home/jrowe/.cache/tracker/meta.db-shm
:7f1f20686000-7f1f206af000 r-xp 00000000 fd:01 149063                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f1f206af000-7f1f208ae000 ---p 00029000 fd:01 149063                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f1f208ae000-7f1f208b0000 rw-p 00028000 fd:01 149063                     /usr/lib64/gio/modules/libgvfsdbus.so
:7f1f208b0000-7f1f26cd3000 r--p 00000000 fd:01 147794                     /usr/lib/locale/locale-archive
:7f1f26cd3000-7f1f26cd8000 rw-p 00000000 00:00 0 
:7f1f26cd8000-7f1f26dea000 r-xp 00000000 fd:01 152556                     /usr/lib64/libunistring.so.0.1.2
:7f1f26dea000-7f1f26fe9000 ---p 00112000 fd:01 152556                     /usr/lib64/libunistring.so.0.1.2
:7f1f26fe9000-7f1f26fed000 rw-p 00111000 fd:01 152556                     /usr/lib64/libunistring.so.0.1.2
:7f1f26fed000-7f1f26ff2000 rw-p 00000000 00:00 0 
:7f1f26ff3000-7f1f26ffb000 rw-s 00010000 fd:02 9179845                    /home/jrowe/.cache/tracker/meta.db-shm
:7f1f26ffb000-7f1f27003000 rw-s 00008000 fd:02 9179845                    /home/jrowe/.cache/tracker/meta.db-shm
:7f1f27003000-7f1f2700b000 rw-s 00000000 fd:02 9179845                    /home/jrowe/.cache/tracker/meta.db-shm
:7f1f2700b000-7f1f2700c000 rw-p 00000000 00:00 0 
:7f1f2700c000-7f1f2702f000 r-xp 00000000 fd:01 152629                     /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:7f1f2702f000-7f1f2722e000 ---p 00023000 fd:01 152629                     /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:7f1f2722e000-7f1f27230000 rw-p 00022000 fd:01 152629                     /usr/lib64/libtracker-sparql-0.10.so.0.1011.6
:7f1f27230000-7f1f27258000 r-xp 00000000 fd:01 1197969                    /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:7f1f27258000-7f1f27457000 ---p 00028000 fd:01 1197969                    /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:7f1f27457000-7f1f27466000 rw-p 00027000 fd:01 1197969                    /usr/lib64/tracker-0.10/libtracker-common.so.0.1011.6
:7f1f27466000-7f1f27467000 rw-p 00000000 00:00 0 
:7f1f27467000-7f1f274eb000 r-xp 00000000 fd:01 1197972                    /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:7f1f274eb000-7f1f276eb000 ---p 00084000 fd:01 1197972                    /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:7f1f276eb000-7f1f276ef000 rw-p 00084000 fd:01 1197972                    /usr/lib64/tracker-0.10/libtracker-data.so.0.1011.6
:7f1f276ef000-7f1f276f0000 rw-p 00000000 00:00 0 
:7fff50ab3000-7fff50ad4000 rw-p 00000000 00:00 0                          [stack]
:7fff50bc3000-7fff50bc4000 r-xp 00000000 00:00 0                          [vdso]
:ffffffffff600000-ffffffffff601000 r-xp 00000000 00:00 0                  [vsyscall]

var_log_messages:
:Jun 27 15:57:50 BFS-JROWE-FEDORA kernel: [19017.064355] tracker-store[9647] general protection ip:310565e125 sp:7f1f1fc5cc70 error:0 in libglib-2.0.so.0.2800.8[3105600000+115000]
:Jun 27 15:57:51 BFS-JROWE-FEDORA abrt[9912]: saved core dump of pid 9645 (/usr/libexec/tracker-store) to /var/spool/abrt/ccpp-2011-06-27-15:57:50-9645.new/coredump (70963200 bytes)

Comment 1 John Rowe 2011-06-30 07:52:49 UTC
Created attachment 510598 [details]
File: backtrace

Comment 2 Matteo Brancaleoni 2011-07-07 07:25:54 UTC
Package: tracker-0.10.17-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
doing nothing, happened in background

Comment 3 Matteo Brancaleoni 2011-07-07 07:28:41 UTC
Package: tracker-0.10.17-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Lovelock)

Comment
-----
doing nothing, happened in background

Comment 4 Fedora Update System 2011-08-27 07:08:52 UTC
tracker-0.10.24-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15

Comment 5 jyon 2011-08-27 16:18:52 UTC
Package: tracker-0.10.21-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Just noticed the "Report-gtk" icon and am following/doing it's bidding.

Comment 6 Fedora Update System 2011-08-31 01:25:28 UTC
Package tracker-0.10.24-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tracker-0.10.24-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/tracker-0.10.24-1.fc15
then log in and leave karma (feedback).

Comment 7 Michael Schwendt 2011-09-09 10:23:16 UTC
Package: tracker-0.11.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea. Just reporting what ABRT has collected.

Comment 8 Michael Schwendt 2011-09-09 10:27:53 UTC
Package: tracker-0.11.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea. Just reporting what ABRT has collected.

Comment 9 Fedora Update System 2011-09-18 00:54:40 UTC
tracker-0.10.24-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Devon Janitz 2012-06-12 16:59:16 UTC
Problem seems to have returned in Fedora 17 64bit.  It happened in the back ground while I was away I think.

Comment 11 Jacobo Cabaleiro 2012-06-30 19:51:36 UTC
As for Devon, similar SIGSEV just happened 20 minutes ago on my F17 64 bit system  up-to-date). ABRT did the backtrace but reported that the bug was dupped and pointed to this one.

Comment 12 Basil Mohamed Gohar 2012-07-03 09:47:58 UTC
Same thing as what seems to have happened with Devon & Jacobo.  ABRT is finding this bug and then not filing any information.

Comment 13 Basil Mohamed Gohar 2012-07-03 09:49:03 UTC
Created attachment 595917 [details]
ABRT log

This is the ABRT information that was logged for this bug under Fedora 17, 64-bit.

Comment 14 Aleksander Morgado 2012-07-30 07:08:53 UTC
Seems to me that ABRT is failing here when trying to match the newest 'tracker-miner-fs' crashes with this 'tracker-store' crash.

Comment 15 Devon Janitz 2012-09-13 12:09:12 UTC
Good day all,
This is still a bug for Fedora 17 64bit.  Not reporting properly since is seems to have been closed and is found by ABRT and returns as closed.
--- Running report_uReport ---
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/665/
https://bugzilla.redhat.com/show_bug.cgi?id=717852

Is there any other information I can get you to help get this corrected?

Thanks, Devon

Comment 16 Devon Janitz 2012-10-04 20:51:45 UTC
Still throwing error while coping files today.  Since this still points to the close bug, can it be reopened?

--- Running report_uReport ---
(exited with 0)

--- Running analyze_CCpp ---
Ok to upload core dump? (It may contain sensitive data). If your answer is 'No', a stack trace will be generated locally. (It may download a huge amount of data). 'YES'
Querying server settings
Preparing an archive to upload
Uploading 2 megabytes
Upload successful
Retrace job started
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Retrace job finished successfully
Searching for updates
No updates for this package found

--- Running report_Bugzilla ---
Logging into Bugzilla at https://bugzilla.redhat.com
Checking for duplicates
Bug is already reported: 717852
Logging out
Status: CLOSED ERRATA https://bugzilla.redhat.com/show_bug.cgi?id=717852

--- Running post_report ---
(exited with 0)

Comment 17 Devon Janitz 2012-10-04 22:08:31 UTC
Not sure it help?  But dropping a little more information.

-- Running report_uReport ---
This problem has already been reported.
https://retrace.fedoraproject.org/faf/reports/13801/
https://bugzilla.redhat.com/show_bug.cgi?id=717852


Note You need to log in before you can comment on or make changes to this bug.